Subject: [Tools-discuss] draft-ietf-tools-draft-submission-02

From: Alex Rousskov <[email-masked]>
Date: Wed, 29 Sep 2004 16:40:20 -0600 (MDT)

> http://www.ietf.org/internet-drafts/draft-ietf-tools-draft-submission-02.txt

The just-announced ID Submission draft version 02 is meant to reflect 
all comments received so far. Please let me know if your comments were 
not accurately reflected.

An attempt to resolve a couple of big issues have been made. Most tool 
requirements are now explicitly marked. Please see the Change Log at 
the end of the draft for details.

The TOOLS team hopes to resolve remaining issues (most of which are 
marked with XXXs) within the next week or so. Additional input on 
those is very welcome.

Thank you,

Alex.

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss